/*
Theme Name:    	Food Fight - Organic NonProfit Child
Theme URI:      http://foodfight.org/
Description:    Child theme for the Organic NonProfit theme
Author:         Kathryn Rotondo
Author URI:     http://kathrynrotondo.com
Template:       organic_nonprofit                             
Version:        0.1.0
*/

@import url("../organic_nonprofit/style.css");

@font-face {
    font-family: 'DIN';
    src: url('fonts/ff_din_web_regular/DINComp.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
   font-family: 'DIN';
      src: url('fonts/ff_din_web_bold/DINComp-Bold.ttf') format('truetype');
   font-weight: bold;
   font-style: normal;
}

@font-face {
   font-family: 'DIN-Condensed';
      src: url('fonts/din_condensed_web/DNC57__W.ttf') format('truetype');
   font-weight: bold;
   font-style: normal;
}


.title, .headline {
	//font-family: 'Quicksand', sans-serif;
	font-weight: bold;
	font-family: 'DIN-Condensed', sans-serif;
}

.home {
	margin-bottom:0;
} 

.home h1 {
	text-align: center;
}

.mission h1, .progress h1, .sponsors h1 {
	border-bottom: 1px solid #ccc;
}

.bullet-list li {
	list-style-type:disc !important;
	margin-left:1.25em;
}

.progress h3 {
	text-align:center;
	font-size:5em;
	line-height:1em;
	margin-top:-.1em;
	color: #67B44A;
}

.progress h2 {
	text-align:center;
	font-size:1.2em;
	margin-top:0;
}

.profile-attribution {
	font-size:1.3em;
}

.home-profile {
	margin-top:1em;
}

.home-profile img {
	width: 60px;
	float:right;
}

img.sponsor {
	display:inline-block;
	float:left;
	margin-right:15px;
	margin-bottom:15px;
	margin-top:0;
	border:1px solid #ccc;
	padding: 15px 60px;
}

.homepage:not(.top) {
	margin-top:75px;
}

.homepage.top {
	margin-top:20px;
}

.intro {
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:85%;
	text-align: center;
	font-size: 22px;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 32px;
	color:black;
}

.signup {
	text-transform: uppercase;
	font-family: 'DIN-Condensed', sans-serif;
	font-size:2em;
	color:#333;
}

.information {
	color:black;
}

.information .headline {
	font-family: 'DIN-Condensed', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	//font-family: 'Quicksand', sans-serif;
	font-family: 'DIN', sans-serif;
	font-family: 'DIN-Condensed', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color:black;
}

h2, h3, h4 {
	margin-top: 1em;
	padding-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

h5 {
	margin-bottom: -.5em;
	padding-bottom: 0;
}

.menu ul.sub-menu {
	// background: url('../../uploads/2013/07/Brown-Paper-Bag.png') repeat;
	background: #67B44A !important;
	font-family:'DIN', sans-serif;	
}

.menu ul ul, ul.menu ul {
	width: 186px;
}

.menu li {
	border-right: 2px solid rgba(255, 255, 255, .1);
}

.menu li li a, .menu li li a:link {
	line-height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-transform:uppercase;
	//font-family:'DIN', sans-serif;
	font-weight:300;
	font-size:.9rem;
}

#footer-widgets ul li a {
	border-bottom: 2px solid rgba(255,255,255,.2);
	font-family: 'DIN', sans-serif;
	text-transform:uppercase;
	font-size:.8rem;
}

#navigation {
	top:50px;
	margin-top:10px;
	margin-bottom:50px;
	font-family: 'DIN', sans-serif;
	//background: url('../../uploads/2013/07/Brown-Paper-Bag.png') repeat;
	font-size: 1.3rem;
	font-family: 'DIN-Condensed', sans-serif;
}

#navigation .menu .current_page_item a, #navigation .menu .current_page_ancestor a:not(.sf-with-ul), #navigation .menu .current-menu-item a, #navigation .menu .current-cat a {
	//background: none;
}

#navigation .menu .current_page_ancestor a.sf-with-ul {
	//background: #FB963B;
}

#custom-header {
	margin-top:10px;
}

.corner-left, .corner-right {
	display: none;
}

.centered {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.attribution {
	text-align:right;
	color:#333;
	margin-bottom:0;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 3em;
	font-family: 'DIN-Condensed', sans-serif;
	text-transform: uppercase;
}

.social-media {
	position:absolute;
	top: 15px;
	right: 1rem;
	font-size: .75rem;
}

.icon-light:hover {
	color: #FB963B;
}

.icon-2x {
	margin-right: .5rem;
}

a:hover i.icon-2x
{
    text-decoration: none;
}

body {
	background: #fff;
	font-size: 16px;
	line-height: 26px;
	font-family: 'DIN', sans-serif;
}

#logo-slider-wraper {
	display:inline-block; !important
	margin-left: 100px;
}

.slider-controls {
	display:none;
}

.logos {
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
	display:block;
}

.logos img {
	margin-left:23px !important;
	margin-right:23px !important;
}

li.slide {
	padding-left:0;
}

.mainsponsor {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

#footer-widgets {
	//background: #eee;
	background: url('../../uploads/2013/07/Brown-Paper-Bag-2.png') repeat;
	padding-top: 20px;
	font-size:.9em;
	line-height:1.375 !important;
}

.widget ul.menu li a {
	line-height:1.375 !important;
}

#footer-widgets h6 {
	font-family: 'DIN-Condensed', sans-serif;
	text-transform: uppercase;
	font-size:1.2em;
	border-bottom: 2px solid rgba(255,255,255,.2);
	color:black;
}

.top {
	border: 1px solid #ddd;
}

.flex-direction-nav .flex-next i,
.flex-direction-nav .flex-prev i {
	color: #ccc;
}

.flex-direction-nav .flex-next i:hover {
	color: #FB963B;
}

.flex-direction-nav .flex-prev i:hover {
	color: #FB963B;
}

.footer {
	color:white;
}

.footer.left {
	font-size:.8em;
}

.donate-btn {
	position:relative;
	top: 130px;
}

.donate-btn img:hover {
	border:2px solid #DA6313;
	margin-left:-2px;
	margin-top:-2px;
}

.home-contact-form {
	margin: 20px auto 0;
	display:block;
}

.hs-form.stacked label {
	font-weight: bold !important;
	font-size:1.2em;
	font-family: 'DIN-Condensed', sans-serif !important;
	text-transform: uppercase;
	margin-left: 5px;
	color: #333 !important;
}

.home-contact-form .hs_firstname,
.home-contact-form .hs_lastname
{
	display:inline-block;
	width:20%;
}

.home-contact-form .hs_email
{
	display:inline-block;
	width:40%;
}

.hs-form .hs-button,
#e2ma_signup_submit_button {
	display:block !important;
	width:132px;
	height: 58px;
	color:white !important;
	padding: 1em !important;
	margin-top:9px !important;
	margin-bottom:20px !important;
	text-align:center !important;
	background-image:none !important;
	background-color: #67B44A !important;
	text-shadow:none !important;
	border:none !important;
	border-radius: 0 !important;
	font-family: 'DIN', sans-serif !important;
	font-size: 16px !important;
	cursor: pointer;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, .12) !important;
	-moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, .12) !important;
	-webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, .12) !important;
}

.hs-form .hs-button:hover, 
.hs-form .hs-button:focus,
#e2ma_signup_submit_button:hover,
#e2ma_signup_submit_button:focus {
	background: #58993F !important;
}

.home-contact-form .hs_submit,
#e2ma_signup_form_button_row {
	display:inline-block;
}

.home-newsletter-signup .hbspt-form {
	padding-left:15px;
}

.hs_submit input[type='submit'] {
	height:26px !important;
}

.hs-input {
	width:100% !important;
}

label {
	font-family:'DIN-Condensed', sans-serif !important;
	text-transform:uppercase;
	font-size:1.2em !important;
}

.container form input[type='text'],
.container form input[type='email'] {
	width:100%;
	height:40px;
	font-family: 'DIN', sans-serif !important;
	font-size:1.2em;
}

.container form input[type='submit'] {
	width: 100px;
	float:right;
	font-family: 'DIN', sans-serif;
	font-size:16px;
	font-weight:normal;
}


.home-contact-form .hs_city, 
.home-contact-form .hs_state,
.home-contact-form .hs-field-desc,
.home-contact-form .hs_message {
	display:none;
}

.home-newsletter-signup {
	padding: 20px 50px;
	//border: 1px solid #999;
	//background: url('../../uploads/2013/07/Brown-Paper-Bag.png') repeat;
}

.home-newsletter-signup h2 {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

a.organic-btn.white-btn span.btn-holder {
	color:#fff !important;
	font-family: 'DIN', sans-serif !important; 
	//text-transform: uppercase;
	text-shadow:none !important;
	font-weight: normal !important;
	border:none !important;
	border-radius:0 !important;
	background-image:none !important;
	background-color:#67B44A !important;
}

a.organic-btn.white-btn span.btn-holder:hover {
	color:#fff !important;
	background-color:#58993F !important;
}

blockquote {
	font-family: 'DIN', sans-serif;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
	font-size:1.2em;
	color:#777;
}


/* LINK COLORS */


body {
-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}

.container a, .container a:link, .container a:visited,
.container h5 a, .container h5 a:link, .container h5 a:visited {
	color:#67B44A;
}

#footer-widgets a, #footer-widgets a:link, #footer-widgets a:visited,
#footer a, #footer a:link, #footer a:visited,
.widget ul.menu li a {
	color: white;
}

.container a:hover, .container a:focus, .container a:active,
.container h5 a:hover, .container h5 a:focus, .container h5 a:active,
#footer-widgets a:hover, #footer-widgets a:focus, #footer-widgets a:active,
#footer a:hover, #footer a:focus, #footer a:active,
.widget ul.menu li a:hover, .widget ul.menu li ul.sub-menu li a:hover, 
.widget ul.menu .current_page_item a, .widget ul.menu .current-menu-item a {
	color:#FCAF68;
	text-decoration:none;
}

.container h1 a, .container h2 a, .container h3 a, .container h4 a, .container h6 a,
.container h1 a:link, .container h2 a:link, .container h3 a:link, .container h4 a:link, .container h6 a:link,
.container h1 a:visited, .container h2 a:visited, .container h3 a:visited, .container h4 a:visited, .container h6 a:visited {
	color: black;
}

.container h1 a:hover, .container h2 a:hover, .container h3 a:hover, .container h4 a:hover, container h5 a:hover, .container h6 a:hover,
.container h1 a:focus, .container h2 a:focus, .container h3 a:focus, .container h4 a:focus, container h5 a:focus, .container h6 a:focus,
.container h1 a:active, .container h2 a:active, .container h3 a:active, .container h4 a:active, container h5 a:active, .container h6 a:active,
#slideshow .headline a:hover,#slideshow .headline a:focus, #slideshow .headline a:active {
	color: #FB963B;
}

#submit:hover, #searchsubmit:hover, .reply a:hover, .gallery img:hover, .more-link:hover, 
.add-btn:hover, #navigation, .pagination .page-numbers:hover, .pagination .page-numbers:active,
.pagination .page-numbers.current, .gform_wrapper input.button:hover {
	background-color: black !important;
}

img.press {
	max-width:250px;
	margin-bottom:2em;
    vertical-align: middle;
}

img.headshot {
	max-width:150px;
	float:left;
	margin-right:2em;	
}

.ui-tabs .ui-tabs-nav li a {
	font-family: 'DIN-Condensed', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1em;
}

.ui-tabs .ui-tabs-panel h3 {
	margin-top:0;
	padding-top:0;
	margin-bottom: 0;
	padding-bottom: 0;
}

.ui-tabs .ui-tabs-panel {
	padding-left: 0;
}

ul li {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

ul {
	margin-left: 0;
	padding-left: 0;
}

ul.tribe-events-sub-nav {
	display:none !important;
}

.sidebar h6 {
	font-size: 1.5em;
}

.toggle-trigger {
	font-weight: bold;
	font-family: 'DIN-Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 1.5em !important;
}

.toggle-box h4 {
	margin-top:.25em;
	padding-top:0;
	padding-bottom:0;
	margin-bottom: -.25em;
}

.contrast-footer-link {
	color:#90C876 !important;
}

.contrast-footer-link i {
	font-size:1.8em;
	margin-right:3px;
}

.contrast-footer-link:hover {
	color:#67B44A !important;
}

.ff-btn {
	display:block;
	max-width:320px;
	color:white;
	padding: 1em;
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;

	box-shadow: 0px 5px 5px rgba(0, 0, 0, .12) !important;
	-moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, .12) !important;
	-webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, .12) !important;
}

.orange {
	color:white !important;
	background: #FB963B;;
}

.orange:hover {
	background: #DB8334;
}

.green {
	color:white !important;
	background: #67B44A;
}

.green:hover {
	background: #58993F;
}

.hideme {
	//display:none !important;
}

.wepay-widget-button {
	display:block !important;
	width:auto;
	max-width:320px !important;
	color:white !important;
	padding: 1em !important;
	margin-top:20px !important;
	margin-bottom:20px !important;
	text-align:center !important;
	background-image:none !important;
	background-color: #67B44A !important;
	text-shadow:none !important;
	border:none !important;
	border-radius: 0 !important;
	font-family: 'DIN', sans-serif !important;
	font-size: 16px !important;

	box-shadow: 0px 5px 5px rgba(0, 0, 0, .12) !important;
	-moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, .12) !important;
	-webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, .12) !important;
}

.wepay-widget-button:hover {
	background: #58993F !important;
}

.wepay-widget-input {
	font-family: 'DIN', sans-serif !important;
	font-size: 16px !important;
	max-width:120px !important;
}

.post-password-required input[type="submit"] {
	display:block !important;
	float:left !important;
	margin-top:.5em !important;

	color:white !important;
	padding: 1em !important;
	margin-top:20px !important;
	margin-bottom:20px !important;
	text-align:center !important;
	background-image:none !important;
	background-color: #67B44A !important;
	text-shadow:none !important;
	border:none !important;
	border-radius: 0 !important;
	font-family: 'DIN', sans-serif !important;
	font-size: 16px !important;
	height:auto !important;

	box-shadow: 0px 5px 5px rgba(0, 0, 0, .12) !important;
	-moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, .12) !important;
	-webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, .12) !important;
}

.post-password-required input[type="submit"]:hover {
	background: #58993F !important;
}

.home-bring-foodfight a {
	text-align:center !important;
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
}

.bold-btn {
	font-size:1.05em;
	font-weight:bold;
}

.home-cta {
	font-size:1.2em;	
}

.postarea.padded, .sidebar.padded {
	margin-top:0px;
}

/* Emma Form */

#e2ma_signup_form {
	position: relative;
}

#e2ma_signup_form input:focus {
	outline: 0 !important;
}

.e2ma_signup_form_row {
	display: inline-block;
}

.e2ma_signup_form_label {
	display: block;
	float: none;
	width: auto;
	text-align: left;
	line-height: 20px;
	padding-top: 0;
	margin-bottom: 4px;
	font-weight: bold !important;
	font-family: 'DIN-Condensed', sans-serif !important;
	text-transform: uppercase;
	color: #333 !important;
	font-size: 1.2em !important;
}

.e2ma_signup_form_required_footnote,
#e2ma_signup_reset_button {
	display: none;
}

.e2ma_signup_form_row.emma-firstname,
.e2ma_signup_form_row.emma-lastname {
	width: 20% !important;
}

.e2ma_signup_form_row.emma-email {
	width: 40% !important;
}

#id_email {
	margin: 0 !important;
}

.e2ma_signup_form_required_asterix {
	color: #FF0000 !important;
}

.e2ma_signup_form_row.emma-state {
	display: inline;
}

.e2ma_signup_message {
	display: none;
}

/* School Registration Page */
#form-schoolreg .e2ma_signup_form_row.emma-state {
	display: inline-block;
}


#form-schoolreg #id_member_field_city,
#e2ma_signup_submit_button {
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important; 
}

#form-schoolreg #id_member_field_state {
	width: 75%;
}

#form-schoolreg .emma-state {
	vertical-align: bottom;
}

.e2ma_signup_form_row.emma-school {
	width: 45%;
	vertical-align: bottom;
}

#form-schoolreg .home-contact-form .hs_submit, 
#form-schoolreg #e2ma_signup_form_button_row {
	display: block !important;
	margin-left: -5px !important;
}

#form-schoolreg .hs-form .hs-button, 
#form-schoolreg #e2ma_signup_submit_button {
	float: left !important;
}

.home-contact-form #e2ma_signup_submit_button {
	position: absolute !important;
	top: 15px !important;
}


@media only screen and (min-width : 320px) and (max-width : 640px) {

	.home-contact-form #e2ma_signup_submit_button {
		position: relative !important;
		top: auto !important;
	}
}